namespace Brizco.Core.CoreServices.Abstracts;

public interface IPageService : IScopedDependency
{
    Task<AppDashboardPageDto> GetAppDashboardAsync(CancellationToken  cancellationToken = default);
    Task<List<AppShiftingPageDayDto>> GetShiftingPageAsync(Guid routineId,CancellationToken cancellationToken = default);
}